h1.Titre {
	font-weight: bold ;
	font-size:18px  !important;
	color: #e1001a  !important;
	margin: 5px 0 15px 0 !important;
	padding: 0 0 0 0 !important;
	border-bottom: 1px dotted #cccccc;
	background:transparent !important;
}

h2.Soustitre {
	font-weight: bold; 
	font-size:18px !important;
	color: #e1001a  !important;
	margin: 10px 0 !important;
	padding:0 !important;
	
	background:transparent !important;
	height:auto !important;
}

h3.Intertitre {
	font-weight: bold;
	font-size:16px !important;
	color: #333333  !important;
	margin: 15px 0 !important;
	padding: 0 !important;
	
	
	background:transparent !important;
	height:auto !important;
}

h4.Intertitre {
	font-weight: bold !important;
	font-size:14px !important;
	color: #333333  !important;
	margin:15px 0 !important;
	padding: 0 !important;
	border-bottom: 1px dotted #cccccc;
	
	background:transparent !important;
	height:auto !important;
}

h6.legende {
	color: #666;
	font-weight: normal;
	font-size:11px !important;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
	
	background:transparent !important;
	height:auto !important;
}

/*
DIV.mail_form_div_title {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #DAD9C6;
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    margin: 10px 0 5px;
    padding: 0 2px;
}
*/